class KyperRails::Theme
  def initialize(name = "light")
    @name = name
  end

  def scss
    case @name
    when "light"
      "scss/light.scss"
    when "dark"
      "scss/dark.scss"
    else
      "ERROR: Unknown theme '%{name}' (try 'light' or 'dark' instead)" % {name: @name}
    end
  end
end
